# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

def my_pods
  pod 'iOSDropDown', '~> 0.3'
  pod 'IQKeyboardManagerSwift'
  pod 'Alamofire', '~> 4.9.1'
  pod 'SkeletonView'
  pod 'SDWebImage', '~> 5.0'
  pod 'SKActivityIndicatorView' , :git => 'https://github.com/SachK13/SKActivityIndicatorView.git', :commit => 'bb0a954'
  pod 'ReachabilitySwift'
 # pod 'JSONWebToken', '~> 2.2'
 pod 'JWTDecode', '~> 2.6'

  
end

target 'NeoUniversity' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  my_pods


end

target 'NeoUniversity_Dev' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  my_pods
  # Pods for NeoUniversity_Dev

end
